<?php

namespace Planaday\Api\V1;

class ClientV1Response {
	public int $status;
	public mixed $data;

	public function getStatus(): int {
		return $this->status;
	}

	public function setStatus( int $status ): self {
		$this->status = $status;

		return $this;
	}

	public function getData(): mixed {
		return $this->data;
	}

	public function setData( mixed $data ): self {
		$this->data = $data;

		return $this;
	}
}